﻿@charset "utf-8";
/* CSS Document */

/*

 *   Version: 1.0

 *   BQ ICONIC One Page Html

 *   Copyright 2015 binaryquest.com

 *

*/

/*----=========Google Fonts======--------*/

/* Regular */

@font-face {

  font-family: 'Open Sans';

  src: url('/assets/fonts/OpenSans-Regular-webfont.eot');

  src: url('/assets/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/OpenSans-Regular-webfont.woff') format('woff'), url('/assets/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('/assets/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');

  font-weight: normal;

  font-weight: 400;

  font-style: normal;

}

/* Light */

@font-face {

  font-family: 'Open Sans Light';

  src: url('/assets/fonts/OpenSans-Light-webfont.eot');

  src: url('/assets/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/OpenSans-Light-webfont.woff') format('woff'), url('/assets/fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('/assets/fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');

  font-weight: 200;

  font-style: normal;

}

/* Bold */

@font-face {

  font-family: 'Open Sans Bold';

  src: url('/assets/fonts/OpenSans-Bold-webfont.eot');

  src: url('/assets/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/OpenSans-Bold-webfont.woff') format('woff'), url('/assets/fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('/assets/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');

  font-weight: bold;

  font-weight: 700;

  font-style: normal;

}

/*----=========Global Style======--------*/

body {

  color: #676a6c;

  font-family: 'Open Sans', helvetica, arial, sans-serif;

}

.clr{clear:both;}

a {

  color: #f57b20;

}

a:hover {

  color: #aeaeae;

}

span.blue {

  color: #00529b;

}

p.text-color {

  color: #676a6c;

}

.color-blue {

  color: #00529b;

}

.color-red {

  color: #ff0000;

}

.color-black {

  color: #000000;

}

a.blue-link {

  color: #00529b;

  text-decoration: none;

}

a.blue-link:hover {

  color: #004787;

}

section p {

  color: #888888;

  font-size: 14px;

}

address {

  font-size: 14px;

}



h1 {

  margin-top: 10px;

  font-size: 30px;

  font-weight: 200;

}



.home .blue-line {

  margin: 0 auto;

}



.blue-line {

  height: 1px;

  margin: 60px auto 0;

  width: 80px;

  border-bottom: 4px double #00529b;

}

h4,

.h4 {

  color: #333;

}

h4 small,

.h4 small {

  font-size: 65%;

  color: #f57b20;

}

small {

  color: #00529b;

}



.home .intro-section {

	margin-bottom: 50px;

}



.intro-section {

  	width: 100%;

}

.shadow-boxes {

  margin: 15px 0;

  padding: 20px 10px;

  border: 1px solid #f1f1f1;

}

.shadow-boxes:hover {

  background: #fcfcfc;

  -moz-box-shadow: 0 0 5px #ddd;

  -webkit-box-shadow: 0 0 5px #ddd;

  box-shadow: 0 0 5px #ddd;

  -webkit-transition: box-shadow 0.2s ease-in-out;

  -moz-transition: box-shadow 0.2s ease-in-out;

  -o-transition: box-shadow 0.2s ease-in-out;

  transition: box-shadow 0.2s ease-in-out;

}

.shadow-boxes-in {

  overflow: hidden;

  padding: 0 10px;

}

.green-arrow {

  list-style: outside none none;

  margin-bottom: 15px;

  color: #aeaeae;

}

blockquote {

  font-size: 14px;

}

/*----=========Navbar======--------*/

.navbar-wrapper {
	/*background: rgba(0, 82, 155, 0.8) none repeat scroll 0 0;*/
	/*background: rgba(0,82,155, 1) none repeat scroll 0 0;*/
    border-bottom: 1px solid #ffffff;
    width: 100%;
}

/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

  padding-right: 15px;

  padding-left: 15px;
  border-radius:0;

}

.navbar {

  margin-bottom: 0;

}

/*.navbar-default.navbar-scroll {

  background-color: #00529b;

  border-bottom: 1px solid #ffffff;

  padding: 15px 0;

}*/



.navbar-default {
	background:rgba(0,82,155, 1) none repeat scroll 0 0;
	border:none;
	border-radius:none;

  /*background-color: transparent; 

  border-color: transparent;

  -moz-transition: all 0.3s ease-in-out 0s;

  -o-transition: all 0.3s ease-in-out 0s;

  -webkit-transition: all 0.3s ease-in-out 0s;

  transition: all 0.3s ease-in-out 0s;*/

}

.navbar-default.navbar-scroll {
	background:rgba(0,82,155, 0.8) none repeat scroll 0 0;
}

.navbar-default .nav li a {

  color: #ffffff;

  font-family: 'Open Sans', helvetica, arial, sans-serif;

  font-size: 13px;

  font-weight: 300;

  letter-spacing: 1px;

  text-transform: uppercase;

}

.navbar-default .navbar-nav > .active > a,

.navbar-default .navbar-nav > .active > a:hover,

.navbar-default .navbar-nav > li > a:hover,

.navbar-default .navbar-nav > li > a:focus {

  background: none;

  color: #f57b20 !important;

  border: 1px solid #ffffff;

}

.navbar-default .navbar-nav > .active > a:focus {

  background: transparent;

  color: #f57b20;

}

.navbar-default.navbar-scroll .navbar-nav > .active > a:focus {

  background: transparent;

  color: inherit;

}

.navbar-default .navbar-brand {

  color: #ffffff;

  height: auto;

  display: block;

  font-size: 20px;

  padding: 0;

  font-weight: 700;

  -moz-transition: all 0.3s ease-in-out 0s;

  -o-transition: all 0.3s ease-in-out 0s;

  -webkit-transition: all 0.3s ease-in-out 0s;

  transition: all 0.3s ease-in-out 0s;

}

.navbar-default .navbar-brand span {

  color: #00529b;

}

.navbar-scroll.navbar-default .nav li a {

  color: #ffffff;

}

.navbar-scroll.navbar-default .nav li a:hover {

  color: #f57b20;

}

.navbar-wrapper .navbar.navbar-scroll {

  padding-top: 0;

  padding-bottom: 0;

  -moz-box-shadow: 0 0 3px #b5b5b5;

  -webkit-box-shadow: 0 0 3px #b5b5b5;

  box-shadow: 0 0 3px #b5b5b5;

  border-bottom: 1px solid #ffffff;

}

.nav > li > a {

  padding: 5px 10px;

}

.navbar-scroll .navbar-nav > li > a {

  padding: 5px 10px;

}

.navbar.navbar-scroll .navbar-brand {

  margin-top: 0;
  font-size: 20px;

  /*padding: 0 8px;*/

  height: auto;

}

.navbar-default .navbar-nav > .open > a,

.navbar-default .navbar-nav > .open > a:hover,

.navbar-default .navbar-nav > .open > a:focus {

  background: #f57b20;

}

.dropdown-menu {

  background: #00529b;

}

/*----=========Background Slider======--------*/

.header-back {

/*  height: 600px;*/
height: auto;

  width: 100%;

}

.header-back.one {

  background: url('assets/img/header_one.jpg') 50% 0 no-repeat;

}

.header-back.two {

  background: url('assets/img/header_two.jpg') 50% 0 no-repeat;

}

/*----=========Customize Carousel======--------*/

/* Carousel base class */

.carousel {

height: 600px;

}

/* Declare heights because of positioning of img element */

.carousel .item {

/*  height: 600px;*/
height: auto;

  background-color: #777;

}

.carousel-inner > .item > img {

  position: absolute;

  top: 0;

  left: 0;

  min-width: 100%;

  height: 470px;

}

.carousel-fade .carousel-inner .item {

  opacity: 0;

  -webkit-transition-property: opacity;

  -moz-transition-property: opacity;

  -o-transition-property: opacity;

  transition-property: opacity;

}

.carousel-fade .carousel-inner .active {

  opacity: 1;

}

.carousel-fade .carousel-inner .active.left,

.carousel-fade .carousel-inner .active.right {

  left: 0;

  opacity: 0;

  z-index: 1;

}

.carousel-fade .carousel-inner .next.left,

.carousel-fade .carousel-inner .prev.right {

  opacity: 1;

}

.carousel-fade .carousel-control {

  z-index: 2;

}

.carousel-control.left,

.carousel-control.right {

  background: none;

}

.carousel-control {

  width: 6%;

}

.carousel-inner .container {

  position: relative;

}

.carousel-inner {

  overflow: visible;

}

.carousel-caption {

  position: absolute;

  top: 100px;

  left: 0;

  bottom: auto;

  right: auto;

  text-align: left;

  z-index: 10;

}

.carousel-caption.blank {

  top: 140px;

}

.carousel-image {

  position: absolute;

  right: 0;

  top: 100px;

}

.carousel-indicators {

  padding-right: 60px;

}

.carousel-caption h1 {

  font-weight: 700;

  font-size: 38px;

  text-transform: uppercase;

  text-shadow: none;

  letter-spacing: -1.5px;

}

.carousel-caption p {

  font-weight: 700;

  text-transform: uppercase;

  text-shadow: none;

}

.caption-link {

  color: #ffffff;

  margin-left: 10px;

  text-transform: capitalize;

  font-weight: 400;

}

.caption-link:hover {

  text-decoration: none;

  color: inherit;

}

/*==Modal Style==*/

hr {

  border-color: #c8c8ca;

}

.jumbotron {

  background-color: transparent !important;

}

.modal-dialog {

  margin: 260px auto;

}

.modal-body {

  color: #696a6d !important;

}

.modal-header {

  min-height: 14px !important;

  padding: 10px !important;

  border-bottom: 1px solid #e5e5e5;

}

.modal-content {

  border-radius: 7px !important;

}

.modal-footer {

  padding: 5px !important;

}

/*==Form Style==*/

.form-control {

  font-size: 13px !important;

  color: #676a6c !important;

  background-color: #f5f5f5 !important;

  background-image: none !important;

  border: 1px solid #e7eaec !important;

  border-radius: 1px !important;

}

.form-group {

  margin-bottom: 5px  !important;

}

label {

  display: inline-block;

  font-weight: normal;

  margin-bottom: 5px;

  max-width: 100%;

  font-size: 24px;

}

.form-horizontal .control-label {

  font-size: 13px;

  text-align: left!important;

  padding-right: 10px;

}

.has-error .form-control {

  border-color: #e7eaec !important;

}

.has-warning .form-control {

  border-color: #e7eaec !important;

}

.error-msg {

  color: #f57b20;

  bottom: -45px;

  height: 34px;

  position: absolute;

  right: 125px;

  width: 500px;

  font-size: 13px;

  text-align: center;

  z-index: 1;

  font-weight: bold;

}

.success-msg {

  bottom: -45px;

  height: 34px;

  position: absolute;

  right: 125px;

  width: 500px;

  color: #7ac142;

  font-size: 13px;

  text-align: center;

  z-index: 1;

  font-weight: bold;

}

/*----=========About Us======--------*/

.aboutus {

  padding-top: 60px;

}

.aboutus h2 {

  font-size: 20px;

  letter-spacing: -1px;

  font-weight: 600;

  text-transform: uppercase;

}

.progress-bar {

  background-color: #00529b;

}

.progress-lg {

  height: 25px;

  -moz-border-radius: 0;

  -webkit-border-radius: 0;

  border-radius: 0;

  -moz-box-shadow: none;

  -webkit-box-shadow: none;

  box-shadow: none;

}

.progress-lg .sr-only {

  clip: auto;

  font-size: 13px;

  height: 23px;

  left: 0;

  line-height: 23px;

  margin: 0 0 0 30px;

  width: auto;

}

/*---=======Responsive CSS=======---- */

@media screen and (min-width: 240px) and (max-width:640px){

.pull-right {

    float: left !important;

}
.wpcf7-form-control.wpcf7-text {
    width: 95%;
}
.wpcf7-form-control.wpcf7-text {
    margin: 8px 0px;
}
.wpcf7-form-control.wpcf7-text {
    min-height: 20px;
}
.listings .property-type-label {

  font-size: 12px !important;

  padding: 5px 8px !important;
}
.navbar-brand img
{
	height: auto !important;
}
.carousel {

height:auto !important;

}
}

@media (max-width: 800px){
.carousel {

height:auto !important;

}	
#navbar ul.navbar-nav
  	{
		width:100%;
	}
	
	.listing-item .paragraph {

		font-size: 13px;
	
	}
	.page .static-container .wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required,
	.page .static-container  .wpcf7-form-control.wpcf7-text,
	.page .static-container .wpcf7-form-control.wpcf7-select,
	.page .static-container .wpcf7-form-control.wpcf7-textarea
	{
		width: 100% !important;
		margin-left:0px !important;
	}
}

@media (min-width: 768px)
{
.navbar-header {
  	float: none !important;
}
}

@media screen and (min-width: 768px){

  /* Navbar positioning foo */

  .navbar-wrapper .container {

    padding-right: 15px;

    padding-left: 15px;

  }
  .temp-dtl-center{

    margin-left:13%;

}

  .navbar-wrapper .navbar {

    padding-right: 0;

    padding-left: 0;

  }

.navbar-default .nav li a {

    color: #ffffff;

    font-family: "Open Sans",helvetica,arial,sans-serif;

    font-size: 13px;

    font-weight: 300;

    letter-spacing: 0;

    text-align: center;

    text-transform: uppercase;

}

  /* Bump up size of carousel content */

  .carousel-caption p {

    margin-bottom: 20px;

    font-size: 14px;

    line-height: 1.4;

  }

  .featurette-heading {

    font-size: 50px;

  }

/*.nav.navbar-nav {

    margin-top: 23px;

}*/

}
@media (min-width: 980px){
	#.container{ width:980px;}
		
	}
@media (min-width: 980px) and (max-width:1280px){
	
	.navbar-wrapper {
	  width: 100%;
	  min-height: 108px;
	  background: #00529b;
	  border-bottom: 1px solid #ffffff;
	}
	.carousel {

	height:auto !important;
	
	}
	
	}
@media (max-width: 991px) {

  .carousel-image {

    display: none;

  }
.carousel {

height:auto !important;

}
  .pricing .pricing-item {

    background: none repeat scroll 0 0 #ffffff;

    -moz-box-shadow: 0 0 3px 0 #676a6c;

    -webkit-box-shadow: 0 0 3px 0 #676a6c;

    box-shadow: 0 0 3px 0 #676a6c;

    color: #676a6c;

    margin-bottom: 30px;

    padding: 30px;

    text-align: center;

  }

  .twitter-box,

  .form-feedback {

    margin-top: 60px;

  }
.listings .property-type-label {

  font-size: 12px !important;

  padding: 5px 8px !important;
}
.navbar-brand img
{
	height: auto !important;
}
}

@media (max-width: 800px) {
	.listings .property-type-label {

	  	font-size: 12px !important;

  		padding: 5px 8px !important;
	}
	.navbar-brand > img {
		height: auto !important;
		}
	.navbar-brand img
	{
		height: auto !important;
	}
	.navbar-collapse
	{
		width:100%;
	}

  .carousel-caption,

  .carousel-caption.blank {

    left: 5%;

    top: 50px;

  }

  .carousel-caption h1 {

    font-size: 28px;

  }

  .navbar.navbar-scroll .navbar-toggle {

    margin-top: 15px;

  }


  .navbar-default {

    background-color: #00529b;

    border-color: #00529b;

    padding: 15px 0;

  }

  .navbar-default .navbar-nav > .active > a:focus {

    background: transparent;

    color: inherit;

  }

  .navbar-default .nav li a {

    color: #ffffff;

  }

  .navbar-default .nav li a:hover {

    color: #f57b20;

  }

  .navbar-wrapper .navbar {

    padding: 0 5px 5px 15px;

    /*border-bottom: 1px solid #e7eaec;*/

    -moz-border-radius: 0;

    -webkit-border-radius: 0;

    height: auto !important;

  }

  .navbar .navbar-brand {

    font-size: 20px;

    height: auto;

    width: 50%;

  }

  .navbar-brand > img {

    width: auto;

  }

  .navbar-toggle {

    margin-top: 21px;

  }

  .top-icon {

    display: none;

  }

  .navbar-default .navbar-nav > .active > a,

  .navbar-default .navbar-nav > .active > a:hover {

    color: inherit;

  }

  .carousel-control {

/*    display: none;*/

  }

  .pricing .pricing-item {

    -moz-box-shadow: 0 0 10px 0 #676a6c;

    -webkit-box-shadow: 0 0 10px 0 #676a6c;

    box-shadow: 0 0 10px 0 #676a6c;

  }

  .navbar-default .nav li a {

    color: #ffffff;

    font-family: "Open Sans",helvetica,arial,sans-serif;

    font-size: 13px;

    font-weight: 300;

    letter-spacing: 0px;

    text-transform: uppercase;

}

.m-t-xl {

    margin-bottom: 10px;

    margin-top: 20px;

}

.nav.navbar-nav {

    margin-top:0px;

}

div.navbar-header ul li.menu-item .sub-menu
{
    padding: 5px 30px;
    position: relative;
    top: 0;
}



}

@media (min-width: 992px) {

  .featurette-heading {

    margin-top: 120px;

  }

  .pricing .pricing-item {

    background: none repeat scroll 0 0 #ffffff;

    -moz-box-shadow: 0 0 30px 0 #676a6c;

    -webkit-box-shadow: 0 0 30px 0 #676a6c;

    box-shadow: 0 0 30px 0 #676a6c;

    color: #676a6c;

    margin-bottom: 10px;

    padding: 30px;

    text-align: center;

    z-index: 1;

  }

  .pricing .pricing-item.featured-first {

    margin-right: -15px;

    margin-top: 15px;

  }

  .pricing .pricing-item.featured {

    left: 0;

    margin: 0;

    padding: 33px 30px;

    position: absolute;

    width: 100%;

  }

  .pricing .pricing-item.featured-last {

    margin-left: -15px;

    margin-top: 15px;

  }

}

/*----=========Features======--------*/

.features-block {

  margin-top: 40px;

}

.features-block .icon-position {

  float: left;

  margin-right: 8px;

  text-align: center;

}

.features-text {

  margin-top: 40px;

}

.features h2 {

  font-size: 18px;

  margin-top: 5px;

  color: #00529b;

}

.features-text-alone {

  margin: 40px 0;

}

.features-text-alone h1 {

  font-weight: 200;

}

.features-icon {

  color: #00529b;

  font-size: 40px;

}

.gray-section {

  background: #f4f4f4;

  margin-top: 60px;

}

/*----=====Social Icon=======---*/

.social-icon a {

  background: #ffffff;

  color: #00529b;

  height: 35px;

  width: 35px;

  line-height: 35px;

  -moz-border-radius: 50%;

  -webkit-border-radius: 50%;

  border-radius: 50%;

  display: block;

}

.social-icon a:hover {

  color: #f46f0c;

}

.social-icon a.facebook:hover {

  color: #3b5998;

}

.social-icon a.twitter:hover {

  color: #00aced;

}

.social-icon a.linkedin:hover {

  color: #007bb6;

}

.social-icon a.google:hover {

  color: #dd4b39;

}

.social-icon a.youtube:hover {

  color: #bb0000;

}

.social-icon a.pinterest:hover {

  color: #cb2027;

}

.social-icon a.instagram:hover {

  color: #517fa4;

}

.social-icon a.flickr:hover {

  color: #ff0084;

}

.img-small {

  height: 88px;

  width: 88px;

}

/*====Common Icon Style====*/

.icon-common {

  display: inline-block;

  height: 40px;

  width: 40px;

  vertical-align: middle;

  border-radius: 25px;

}

.icon-border-g {

  border: 3px solid #aeaeae;

}

.icon-border-b {

  border: 3px solid #00529b;

}

.icon-bed-g {

  display: inline-block;

  height: 40px;

  width: 40px;

  vertical-align: middle;

  border-radius: 25px;

  border: 3px solid #aeaeae;

  background: #aeaeae url(asset/img/icon_bed.png) center center no-repeat;

  background-size: 20px;

}

.icon-bath-g {

  display: inline-block;

  height: 40px;

  width: 40px;

  vertical-align: middle;

  border-radius: 25px;

  border: 3px solid #aeaeae;

  background: #aeaeae url(assets/img/icon_bath_w.png) center no-repeat center;

  background-size: 20px;

}

.icon-car-g {

  display: inline-block;

  height: 40px;

  width: 40px;

  vertical-align: middle;

  border-radius: 25px;

  border: 3px solid #aeaeae;

  background: #aeaeae url(assets/img/icon_car.png) center center no-repeat;

  background-size: 20px;

}

.icon-bed-b {

  display: inline-block;

  height: 40px;

  width: 40px;

  vertical-align: middle;

  border-radius: 25px;

  background:url(assets/img/icon_bed_w.png) center center no-repeat;

  background-size: 20px;

}

.icon-bath-b {

  display: inline-block;

  height: 40px;

  width: 40px;

  vertical-align: middle;

  border-radius: 25px;

  background: url(assets/img/icon_bath_w.png) center center no-repeat;

  background-size: 20px;

}

.icon-car-b {

  display: inline-block;

  height: 40px;

  width: 40px;

  vertical-align: middle;

  border-radius: 25px;

  background:url(assets/img/icon_car_w.png) center center no-repeat;

  background-size: 20px;

}

.icon-new {

  background: url(assets/img/icon-new.png) no-repeat scroll left top;

  height: 122px;

  position: absolute;

  right: 32px;

  top: -3px;

  width: 122px;

}

/*----=====Listing Style=======---*/

.listings {

  position: relative;

}

.listings .listing {

  text-align: center;

  padding: 4px 40px;

}

.listings .listing ul {

  list-style: outside none none;

  margin: 0 auto;

  padding: 0;

}

.listings .listing ul li {

  float: left;

  width: 33%;

  font-size: 15px;

  text-align: center;

  margin-bottom: 5px;

  color: #f57b20;

  font-weight: bold;

}

.value{

font-size:18px;}

.listings .listing img {

  margin: auto;

}

.listings .property-type-label {

  background: none repeat scroll 0 0 #00529b;

  color: #ffffff;

  font-size: 14px;

  padding: 5px 15px;

  position: absolute;

  text-align: center;

  text-transform: uppercase;

  top: 25px;

  z-index: 1;

}

.listings .sticker-common {

  height: 60px;

  left: 110px;

  position: absolute;

  top: 110px;

  width: 150px;

  -moz-transform: rotate(-25deg);

  -ms-transform: rotate(-25deg);

  -o-transform: rotate(-25deg);

  -webkit-transform: rotate(-25deg);

  transform: rotate(-25deg);

  z-index: 9999;

}

.listings .sticker-sold {

  background: url(assets/img/sticker-sold.png) no-repeat;

  background-size: 150px;

}

.listings .sticker-leased {

  background: url(assets/img/sticker-leased.png) no-repeat;

  background-size: 150px;

}

.listings .sticker-ucontract {

  background: url(assets/img/sticker-under-contract.png) no-repeat;

  background-size: 150px;

}

/*----=====Contact=======---*/

.footer-top {

  background-color:#222222;

  padding: 60px 0;

  position: relative;

}

.footer-top form label {

  font-size: 14px;

  font-weight: 200;

}

.footer-top form .form-control {

  color: #fff;

  -moz-box-shadow: none;

  -webkit-box-shadow: none;

  box-shadow: none;

  border-color: #eee;

  background: rgba(0, 0, 0, 0.2);

}

.footer-top form .form-control:focus {

  border-color: #bbb;

  background: rgba(0, 0, 0, 0.6);

}

.footer-top form .btn-u.btn-brd.btn-u-dark {

  color: #fff;

  border-color: #fff;

  background: rgba(0, 0, 0, 0.2);

}

.footer-top form .btn-u.btn-brd.btn-u-dark:hover {

  border-color: #bbb;

  background: rgba(0, 0, 0, 0.6) !important;

}

.footer-top input,

select,

textarea {

  width: 100%;

}

.footer-bottom {

  background: #000;

}

/*-----=====Buttons - only primary custom button=====----- */

.btn-primary.btn-outline:hover,

.btn-success.btn-outline:hover,

.btn-info.btn-outline:hover,

.btn-warning.btn-outline:hover,

.btn-danger.btn-outline:hover {

  color: #ffffff;

}

.btn-primary {

  background-color: #00529b;

  border-color: #00529b;

  color: #ffffff;

  font-size: 14px;

  padding: 10px 20px;

  font-weight: 600;

}

.btn-default {

  background-color: #f57b20;

  border-color: #f57b20;

  color: #ffffff;

  font-size: 14px;

  padding: 10px 20px;

  font-weight: 600;





}

.btn-primary:hover,

.btn-primary:focus,

.btn-primary:active,

.btn-primary.active,

.open .dropdown-toggle.btn-primary {

  background-color: #004a8c;

  border-color: #004a8c;

  color: #ffffff;

}

.btn-primary:active,

.btn-primary.active,

.open .dropdown-toggle.btn-primary {

  background-image: none;

}

.btn-primary.disabled,

.btn-primary.disabled:hover,

.btn-primary.disabled:focus,

.btn-primary.disabled:active,

.btn-primary.disabled.active,

.btn-primary[disabled],

.btn-primary[disabled]:hover,

.btn-primary[disabled]:focus,

.btn-primary[disabled]:active,

.btn-primary.active[disabled],

fieldset[disabled] .btn-primary,

fieldset[disabled] .btn-primary:hover,

fieldset[disabled] .btn-primary:focus,

fieldset[disabled] .btn-primary:active,

fieldset[disabled] .btn-primary.active {

  background-color: #005daf;

  border-color: #005daf;

}

.m-t-xl {

  margin-top: 40px;

}



/*----======Margin & Padding=========---- */

.p-xxs {

  padding: 5px;

}

.p-xs {

  padding: 10px;

}

.p-sm {

  padding: 15px;

}

.p-m {

  padding: 20px;

}

.p-md {

  padding: 25px;

}

.p-lg {

  padding: 30px;

}

.p-xl {

  padding: 40px;

}

.m-xxs {

  margin: 2px 4px;

}

.m-xs {

  margin: 5px;

}

.m-sm {

  margin: 10px;

}

.m {

  margin: 15px;

}

.m-md {

  margin: 20px;

}

.m-lg {

  margin: 30px;

}

.m-xl {

  margin: 50px;

}

.m-n {

  margin: 0 !important;

}

.m-l-none {

  margin-left: 0;

}

.m-l-xs {

  margin-left: 5px;

}

.m-l-sm {

  margin-left: 10px;

}

.m-l {

  margin-left: 15px;

}

.m-l-md {

  margin-left: 20px;

}

.m-l-lg {

  margin-left: 30px;

}

.m-l-xl {

  margin-left: 40px;

}

.m-l-n-xxs {

  margin-left: -1px;

}

.m-l-n-xs {

  margin-left: -5px;

}

.m-l-n-sm {

  margin-left: -10px;

}

.m-l-n {

  margin-left: -15px;

}

.m-l-n-md {

  margin-left: -20px;

}

.m-l-n-lg {

  margin-left: -30px;

}

.m-l-n-xl {

  margin-left: -40px;

}

.m-t-none {

  margin-top: 0;

}

.m-t-xxs {

  margin-top: 1px;

}

.m-t-xs {

  margin-top: 5px;

}

.m-t-sm {

  margin-top: 10px;

}

.m-t {

  margin-top: 15px;

}

.m-t-md {

  margin-top: 20px;

}

.m-t-lg {

  margin-top: 30px;

}

.m-t-xl {

  margin-top: 40px;

}

.m-t-n-xxs {

  margin-top: -1px;

}

.m-t-n-xs {

  margin-top: -5px;

}

.m-t-n-sm {

  margin-top: -10px;

}

.m-t-n {

  margin-top: -15px;

}

.m-t-n-md {

  margin-top: -20px;

}

.m-t-n-lg {

  margin-top: -30px;

}

.m-t-n-xl {

  margin-top: -40px;

}

.m-r-none {

  margin-right: 0;

}

.m-r-xxs {

  margin-right: 1px;

}

.m-r-xs {

  margin-right: 5px;

}

.m-r-sm {

  margin-right: 10px;

}

.m-r {

  margin-right: 15px;

}

.m-r-md {

  margin-right: 20px;

}

.m-r-lg {

  margin-right: 30px;

}

.m-r-xl {

  margin-right: 40px;

}

.m-r-n-xxs {

  margin-right: -1px;

}

.m-r-n-xs {

  margin-right: -5px;

}

.m-r-n-sm {

  margin-right: -10px;

}

.m-r-n {

  margin-right: -15px;

}

.m-r-n-md {

  margin-right: -20px;

}

.m-r-n-lg {

  margin-right: -30px;

}

.m-r-n-xl {

  margin-right: -40px;

}

.m-b-none {

  margin-bottom: 0;

}

.m-b-xxs {

  margin-bottom: 1px;

}

.m-b-xs {

  margin-bottom: 5px;

}

.m-b-sm {

  margin-bottom: 10px;

}

.m-b {

  margin-bottom: 15px;

}

.m-b-md {

  margin-bottom: 20px;

}

.m-b-lg {

  margin-bottom: 30px;

}

.m-b-xl {

  margin-bottom: 40px;

}

.m-b-n-xxs {

  margin-bottom: -1px;

}

.m-b-n-xs {

  margin-bottom: -5px;

}

.m-b-n-sm {

  margin-bottom: -10px;

}

.m-b-n {

  margin-bottom: -15px;

}

.m-b-n-md {

  margin-bottom: -20px;

}

.m-b-n-lg {

  margin-bottom: -30px;

}

.m-b-n-xl {

  margin-bottom: -40px;

}

.space-15 {

  margin: 15px 0;

}

.space-20 {

  margin: 20px 0;

}

.space-25 {

  margin: 25px 0;

}

.space-30 {

  margin: 30px 0;

}

/*---====Image-hover===---*/

figure {

  margin: 0;

  position: relative;

}

figure img {

  z-index: 10;

  height: auto;

  max-width: 100%;

  text-align: center;

  position: relative;

  display: inline-block;

}

#effect-2 figure img {

  -webkit-transition: all 0.5s;

  -moz-transition: all 0.5s;

  -ms-transition: all 0.5s;

  -o-transition: all 0.5s;

  transition: all 0.5s;

}

.no-touch #effect-2 figure:hover img,

#effect-2 figure.hover img {

  -webkit-transform: rotateY(180deg);

  -moz-transform: rotateY(180deg);

  -ms-transform: rotateY(180deg);

  -o-transform: rotateY(180deg);

  transform: rotateY(180deg);

}

.no-touch #effect-2 figure:hover .img-hover,

#effect-2 figure.hover .img-hover {

  -webkit-transform: rotateY(0);

  -moz-transform: rotateY(0);

  -ms-transform: rotateY(0);

  -o-transform: rotateY(0);

  transform: rotateY(0);

}

/*Font Awesome Icon Styles*/

i.icon-custom {

  margin-right: 8px;

  float: left;

  position: relative;

  top: 23px;

  text-align: center;

}

i.icon-sm {

  width: 35px;

  height: 35px;

  font-size: 16px;

  line-height: 35px;

}

i.icon-md {

  width: 55px;

  height: 55px;

  font-size: 22px;

  line-height: 55px;

}

i.icon-lg {

  width: 60px;

  height: 60px;

  font-size: 31px;

  line-height: 60px;

  margin-bottom: 10px;

}

i.icon-2x {

  font-size: 30px;

}

i.icon-3x {

  font-size: 40px;

}

i.icon-4x {

  font-size: 50px;

}

/*Icons Color*/

i.icon-color-blue {

  background: none;



  color: #00529b;

  border: solid 1px #00529b;

}

/*Icons Backgroun Color*/

i.icon-bg-blue {

  color: #ffffff;

  border-color: transparent;

  background: #00529b;

}

/* Make Font Awesome icons fixed width */

.fa-fixed [class^="fa"],

.fa-fixed [class*=" fa"] {

  width: 1.25em;

  text-align: center;

  display: inline-block;

}

.fa-fixed [class^="fa"].fa-lg,

.fa-fixed [class*=" fa"].fa-lg {

  /* increased font size for fa-lg */

  width: 1.5625em;

}

/*# sourceMappingURL=style.css.map */

.wpcf7-form-control.wpcf7-submit {

    width: 20%;

}







/*meraj*/



.listing-full {

    margin-top: 0px;

}

.page-template-tmplt-listing-without-sidebar .product .listing-item {
	min-height: 478px;
}

.product {

    margin-bottom: 20px;

	background-color:#fff;

}

.img {

    padding: 10px;

}

.product-rate > p {

    font-size: 20px;

    margin: 5px 10px;

    text-align: center;

	color:#fff;

}

.address h5{

	margin-left:10px;

min-height: 16px;

	}

.listing-item {

    border: 1px solid #efefef;

    border-radius: 6px;

}

.right {

    float: right;

    margin-right: 12px;

}

/*.readmore {

    border-top: 1px solid #efefef;

    margin-top: -19px;

}

.readmore > p {

    margin: 12px;

}*/

td {

    font-weight: bold;

}

.address {

    #border-bottom: 1px solid #efefef;

}

.address > h1{

	margin-left: 10px;

	color:#727272;

        font-size:18px;

}

.listing-item {

padding: 5px;    

}

.listing-item img {

border-radius: 6px;    

}

.icon {

	margin-bottom:px;

}

.list-inline{margin-left:0px;}

.list > li{

	padding-top:10px;

	padding-bottom:10px;

	color: #f57b20;

    float: left;

    font-size: 13px;

    text-align: center;

    width: 33.3%;

	border-right:1px solid #efefef;

	}

.list-inline.list.clearfix img {

    margin-right: 5px;

}

.list-inline.list.clearfix > li:last-child {

    border-right: medium none;

}

.icon > li{

	#padding-top:10px;

	#padding-bottom:10px;

	color: #f57b20;

        float: left;

        font-size: 15px;

        font-weight: bold;

        text-align: center;

        width: 33.3%;

	#border-top:1px solid #efefef;

	#border-right:1px solid #efefef;

	#border-bottom:1px solid #efefef;

	}

.icon > li:last-child {

    border-right: medium none;

}



#short-list , #last-view, #rental-view, #payment-view, #maintanance-view > a {

    font-size: 14px;

    font-weight: normal;

}

#maintanance-view {

    padding: 8px;

}

.paragraph {

	display:inline-block;

	overflow:hidden;

	font-size: 11px;

        padding:0px 10px;

        text-align: justify;

}

.pd-row > img {

    left: -13px;

    position: relative;

    margin-top: 7px;

}





/* Fahim CSS Start */

div.owl-buttons

{

	position:relative;

}



.owl-theme .owl-controls div.owl-buttons div {

    padding: 32px 18px;

    position: absolute;

    top: -275px;

}



div.owl-buttons div.owl-prev

{

	left: -10px;

}



div.owl-buttons div.owl-next

{

	right: -10px;

}



.owl-nav-v1 div.owl-buttons .owl-prev::after, 

.owl-nav-v1 div.owl-buttons .owl-next::after, 

.testimonials div.owl-buttons .owl-prev::after, 

.testimonials div.owl-buttons .owl-next::after {

    font-size: 32px;

}



.owl-theme div.owl-controls div.owl-buttons div {

    border-radius: 50%;
    line-height: 37px;
    padding: 18px;

}

#menu-footer-menu li
{
    list-style: outside none none;
    margin-bottom: 5px;
    padding: 5px 10px;
}

#menu-footer-menu li:hover
{
	background: #333 none repeat scroll 0 0;
}

#menu-footer-menu li a
{
	color: #ffffff;
    font-size: 16px;
    text-decoration: none;
}

.navbar-collapse
{
	float:left;
}

/*.header-right-content
{
	float:right;
}*/

/* top menu start */
.navbar-header ul li.menu-item
{
	position:relative;
}

.navbar-header ul li.menu-item a
{
	/*border: 1px solid #00529b;*/
	border:1px solid transparent;
}

.navbar-header ul li.menu-item:hover a
{
	border: 1px solid #ffffff;
}

.navbar-header ul li.menu-item .sub-menu
{
	/*background: #00529b none repeat scroll 0 0;*/
	background: rgba(0, 82, 155, 0.8) none repeat scroll 0 0;
    display: none;
    left: 0;
    list-style: outside none none;
    min-width: 200px;
    padding: 10px;
    position: absolute;
    top: 32px;
    z-index: 99;
}

.navbar-header ul li.menu-item:hover .sub-menu
{
	display:block;
}

.navbar-header ul li.menu-item .sub-menu:hover
{
	display:block;
}

.navbar-header ul li.menu-item .sub-menu li
{
    float: left;
    margin-bottom: 0;
    padding: 5px;
    width: 100%;
}

.navbar-header ul li.menu-item .sub-menu li:hover
{
	background: #0e4e88 none repeat scroll 0 0;
}


.navbar-header ul li.menu-item .sub-menu li a
{
	border:none;
	border-radius:0;
	text-decoration:none;
	cursor:pointer;
	width:100%;
}

.navbar-brand img
{
	width:auto;
	height: 107px;
}

ul.social-icon
{
	margin-top:10px;
}

ul.navbar-nav
{
	margin-top:5px;
}
/* top menu end */

div.social-follower-holder
{
	margin: 35px auto 0;
    width: 145px;
}

/* Short list Last viewed Start */
.short-list-last-viewed-holder
{
	background:#eeeeee;
	margin-bottom:25px;
}

.short-list-last-viewed-header h4
{
	text-align:center;
}

.short-list-last-viewed-header h4 a
{
	border: medium none;
    color: #666666;
    outline: medium none;
    text-decoration: none;
}

div.short-last-list-view
{
}

div.short-last-list-view .widget
{
}

div.short-last-list-view .widget .widget-title
{
	border-bottom: 1px solid #666;
    margin: 0 10px 10px;
    padding: 0;
}

div.short-last-list-view .widget ul
{
	padding: 5px 15px 0 30px;
}

div.short-last-list-view .widget ul li
{
	list-style:none;
}

div.short-last-list-view .widget ul li a
{
	color: #666666;
	outline:none;
}

div.short-last-list-view .widget .widget-btn
{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    color: #888;
    float: right;
    font-size: 12px;
    font-weight: bold;
    margin: 0 10px 10px;
	outline:none;
}
/* Short list Last viewed End */


/* Fahim CSS End */

/*editor*/

.listing-item .paragraph {

    font-size: 13px;

}
.page .static-container .wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    width: 33%;
    margin-left:9px;
}
.page .static-container  .wpcf7-form-control.wpcf7-text {
    margin: 8px;
}
.page .static-container .wpcf7-form-control.wpcf7-text {
    min-height: 40px;
	width:33%;
}
.page .static-container .wpcf7-form > p {
    font-size: 15px;
    padding: 5px;
}
.page .static-container .wpcf7-form-control.wpcf7-select {
    padding: 8px;
}
.page .static-container  .wpcf7-form-control.wpcf7-submit.btn-primary {
    border-radius: 6px;
}
.page .static-container .wpcf7-form label {
    font-size: 12px !important;
    min-width: 60px !important;
}
.page .static-container .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-address-copy {
    margin-left: 13px;
}
.page .static-container .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-suburb-copy{
    margin-left: 13px;
}
.page .static-container .wpcf7-form-control.wpcf7-text.form-postcode-copy{
    margin-left: 13px;
}
.page .static-container .wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.state {
    margin-left: 12.5px;
    width: 33%;
}

.page .static-container .wpcf7-form-control.wpcf7-textarea {
    margin-left: 0px;
    width: 39.5%;
}